Bug 1664948 - There is no "Type" attribute column for subscription under "Content" -> "Subscriptions"
Summary: There is no "Type" attribute column for subscription under "Content" -> "Subs...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Views
Version: 6.5.0
Hardware: x86_64
OS: Linux
medium
medium vote
Target Milestone: Released
Assignee: Partha Aji
QA Contact: Lai
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-10 06:35 UTC by yuefliu
Modified: 2019-10-07 17:19 UTC (History)
2 users (show)

Fixed In Version: tfm-rubygem-katello-3.10.0.17-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:39:45 UTC


Attachments (Terms of Use)
screenshot (210.08 KB, application/x-bzip)
2019-01-10 06:37 UTC, yuefliu
no flags Details
Type Under Subscription (58.91 KB, image/png)
2019-02-01 15:03 UTC, Lai
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:39:54 UTC
Foreman Issue Tracker 25906 None None None 2019-01-22 22:59:18 UTC

Comment 2 yuefliu 2019-01-10 06:37:19 UTC
Created attachment 1519661 [details]
screenshot

Comment 4 Partha Aji 2019-01-22 22:59:17 UTC
Connecting redmine issue https://projects.theforeman.org/issues/25906 from this bug

Comment 5 Bryan Kearney 2019-01-28 17:09:10 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25906 has been resolved.

Comment 7 Lai 2019-02-01 15:03:40 UTC
Created attachment 1525859 [details]
Type Under Subscription

Steps to Test:

1. Content->Subscription
2. Check table
3. Click selectable customizable column icon near search button
4. Check filter list

Actual Result:
Table has 'Type' column.  'Type' is under filtering for selectable customizable column.

Verified on 6.5.0 snap 14

Comment 9 errata-xmlrpc 2019-05-14 12:39:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.